<?php

class DisplayFunc
{
	public function getControl()
	{
		$data = array(
			  1 => 'Printed ',
			  2 => 'Deleted ',
			  3 => 'Edited  ',
			  4 => 'Replaced',
			  5 => 'Closed  ',
			  6 => 'Opened  ',
			  7 => 'Moved   ',
			  8 => 'Taked   ',
			  9 => 'Received',
			 10 => 'Collect ',
			 11 => 'Payment ',
			 12 => 'Pending ',
			);
		return $data;
	}

	public function setControl($id)
	{
		$control = $this->getControl();
		return $control[$id];
	}
	
	public function getJabatan()
	{
		$data = array(
					'1' => strtoupper('spg'),
					'2' => strtoupper('Coordinator'),
					'3' => strtoupper('Sales'),
					'4' => strtoupper('Area Manager'),
					'5' => strtoupper('Manager'),
					'6' => strtoupper('admin'),
					'7' => strtoupper('admin cabang'),
				);
		return $data;
	}
	
	public function jabatanUser($id)
	{
		$jab = $this->getJabatan();
		return $jab[$id];
	}
}